﻿body {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}

p {
	text-indent: 1em;
	line-height: 150%;
	margin-top: 0;
	margin-bottom: 0;
	text-align: justify;
}

	p.dialog {
		margin-left: 1em;
		text-indent: -1em;
	}

	p.dialognoindent {
		margin-left: 1em;
		text-indent: 0;
	}

	p.extra {
		font-family: Consolas, sans-serif;
		padding: 1em;
		margin-bottom: 1em;
		color: magenta;
		background-color: black;
		text-indent: 0;
	}

	p.stamp {
		text-align: center;
		font-size: large;
		margin: 1em;
		color: lightgray
	}

sup {
	position: relative;
	line-height: 0;
}

a:link {
	text-decoration: none;
}

a:link.stamp {
	color: forestgreen;
}

a:hover {
	text-decoration: underline;
}

a:hover.stamp {
	color: darkgreen;
}

blockquote {
	margin-bottom: 0;
	margin-top: 0;
}

div.watermark {
	position: fixed;
	bottom: 5px;
	right: 5px;
	opacity: 0.5;
	z-index: 99;
	color: #0000FF;
}

